<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW8</title>
</head>
<body>
<form>
    <label>Price</label>
    <input type="text" id="input" />


</form>

<script src="js.js"></script>
</body>
</html>